
/* ****************** 1칸 레이아웃  ****************** */

.layout_97754_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_97754_ > div:after {content:''; display:block; clear:both;}
.layout_97754_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_97754_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_97756_ {font-size:0;}
.title_97756_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_97756_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_97756_.style_top p {padding-top:10px;}
.title_97756_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_97756_.style_right p {padding-right:14px;}
.title_97756_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_97756_.style_bottom p {padding-bottom:12px;}
.title_97756_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_97756_.style_left p {padding-left:14px;}
.title_97756_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_97756_.style_circle1 p {padding-left:20px;}
.title_97756_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_97756_.style_circle2 p {padding-left:20px;}
.title_97756_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_97759_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_97759_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_97758_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_97758_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_97758_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_97760_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_97760_ > div {margin-left:-40px;}
.layout_97760_ > div:after {content:''; display:block; clear:both;}
.layout_97760_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:40px; box-sizing:border-box;}
.layout_97760_ > div > .container_1 {width:66.666666666667%;}
.layout_97760_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_97760_ > div > .container_1 { width:100%; }
	.layout_97760_ > div > .container_2 {clear:both; width:100%; padding-top:40px;}
}

@media \0screen{
	.layout_97760_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_97763_ {overflow:hidden;}
.html_97763_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_251421_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_251421_ * {box-sizing:border-box;}
.img_251421_ a {display:block; text-decoration:none;}
.img_251421_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_97764_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_97764_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_97764_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
